PHP Thread Safety

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

PHP Thread Safety

Postby autsider » 09. May 2014 04:25

I need to use pthreads:
which requires "a build of PHP with ZTS (Zend Thread Safety) enabled"
i tried to compile for two days with no luck (many different errors). where can i get compiled PHP binaries with Thread Safety Enabled?

XAMPP 1.8.3-4
MacOS 10.9.2
Posts: 1
Joined: 09. May 2014 04:18
Operating System: MacOS 10.9.2

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 6 guests